<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/lightslider/lightslider.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<div class="header__content">
					<a href="index.html" class="logo">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

					<nav class="nav-utilities">
						<ul>
							<li>
								<a href="tel:359888777888" class="phone">
									<i class="fas fa-phone-square"></i>

									<span class="nav--mobile-hidden">+359 888 777 888</span>
								</a>
							</li>

							<li>
								<a href="#login" class="js-popup">
									<i class="fas fa-user"></i>

									<span class="nav--mobile-hidden">Вход</span>
								</a>
							</li>

							<li class="lang">
								<a href="#" class="js-lang-trigger">
									<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" />

									<span>BG</span>

									<i class="fas fa-chevron-down"></i>
								</a>

								<ul>
									<li class="current">
										<a href="#" class="js-lang-choice" data-lang="BG">
											<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" /> BG
										</a>
									</li><!-- /.current -->

									<li>
										<a href="#" class="js-lang-choice" data-lang="ENG">
											<img src="css/images/flag-en.png" width="33" height="18" alt="Great Britain flag" /> ENG
										</a>
									</li>
									
									<li>
										<a href="#" class="js-lang-choice" data-lang="RU">
											<img src="css/images/flag-ru.png" width="33" height="18" alt="Russian flag" /> RU
										</a>
									</li>
								</ul>
							</li>

							<li>
								<a href="#">
									<i class="fas fa-comments"></i>

									<span class="nav--mobile-hidden">Сподели мнение!</span>
								</a>
							</li>
						</ul>
					</nav><!-- /.nav-utilities -->
				</div><!-- /.header__content -->
			</div><!-- /.shell -->
		</header><!-- /.header -->

		<nav class="nav">
			<div class="shell">
				<ul>
					<li class="current">
						<a href="#">
							автопарк
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Икономични</a>
							</li>
							
							<li>
								<a href="#">Компактни</a>
							</li>
							
							<li>
								<a href="#">Лимузини</a>
							</li>
							
							<li>
								<a href="#">Комби / Миниван</a>
							</li>
							
							<li>
								<a href="#">Пътнически бусове</a>
							</li>
							
							<li>
								<a href="#">Товарни бусове</a>
							</li>
							
							<li>
								<a href="#">Pick-up</a>
							</li>
							
							<li>
								<a href="#">Джипове 4х4</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							цени
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							услуги
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							полезна информация
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">контакти</a>
					</li>
				</ul>
			</div><!-- /.shell -->

			<a href="#" class="btn-menu js-btn-menu">
				<span></span>
			</a>
		</nav><!-- /.nav -->

		<div class="intro section--blur">
			<div class="section__bg" style="background-image: url(css/images/temp/intro-1.jpg);"></div><!-- /.section__bg -->
		</div><!-- /.intro section-/-blur -->

		<div class="slider slider--moved">
			<div class="slider__clip">
				<div class="slider__slides js-slider-product">
					<div class="slider__slide" data-thumb="css/images/temp/product-1.png" data-src="css/images/temp/product-1.png">
						<img src="css/images/temp/product-1.png" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->

					<div class="slider__slide" data-thumb="css/images/temp/product-2.jpg" data-src="css/images/temp/product-2.jpg">
						<img src="css/images/temp/product-2.jpg" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->

					<div class="slider__slide" data-thumb="css/images/temp/product-3.png" data-src="css/images/temp/product-3.png">
						<img src="css/images/temp/product-3.png" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->

					<div class="slider__slide" data-thumb="css/images/temp/product-4.jpg" data-src="css/images/temp/product-4.jpg">
						<img src="css/images/temp/product-4.jpg" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->

					<div class="slider__slide" data-thumb="css/images/temp/product-5.png" data-src="css/images/temp/product-5.png">
						<img src="css/images/temp/product-5.png" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->
				</div><!-- /.slider__slides js-slider-product -->
			</div><!-- /.slider__clip -->
		</div><!-- /.slider slider-/-moved -->

		<div class="main main--clean">
			<div class="form form--price">
				<form action="?" method="post">
					<div class="form__body">
						<section class="section-alt section--moved">
							<h1>Toyota 86 GTS</h1>

							<div class="shell shell--medium">
								<div class="cols">
									<div class="col col--2of3 col--tablet-half col--mobile-full">
										<article class="article">
											<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема няколко печатарски букви и ги разбърква, за да напечата с тях книга с примерни шрифтове. Този начин не само е оцелял повече от 5 века, но е навлязъл и в публикуването на електронни издания като е запазен почти без промяна. Популяризиран е през 60те години на 20ти век със издаването на Letraset листи, съдържащи Lorem Ipsum пасажи, популярен е и в наши дни във софтуер за печатни издания като Aldus PageMaker, който включва различни версии на Lorem Ipsum.</p>
											
											<p>
												Защо го използваме? <br />
												Известен факт е, че читателя обръща внимание на съдържанието, което чете, а не на оформлението му. Свойството на Lorem Ipsum е, че до голяма степен има нормално разпределение на буквите и се чете по-лесно, за разлика от нормален текст на английски език като &quot;Това е съдържание, това е съдържание&quot;. Много системи за публикуване и редактори на Уеб страници използват Lorem Ipsum като примерен текстов модел &quot;по подразбиране&quot;,
											</p>
										</article><!-- /.article -->
									</div><!-- /.col col-/-2of3 col-/-tablet-half col-/-mobile-full -->
								
									<div class="col col--1of3 col--tablet-half col--mobile-full">
										<div class="info section--grey">
											<table>
												<tr>
													<td>
														<i class="fas fa-calendar-alt"></i>

														2019
													</td>

													<td>
														<i class="ico-transmission"></i>

														Автоматична
													</td>
												</tr>

												<tr>
													<td>
														<i class="fas fa-users"></i>

														4
													</td>
													
													<td>
														<i class="fas fa-bolt"></i>

														2.5L I4 DOHC 16V
													</td>
												</tr>

												<tr>
													<td>
														<i class="ico-car-door"></i>

														4
													</td>
													
													<td>
														<i class="fas fa-thermometer-half"></i>

														Климатик
													</td>
												</tr>

												<tr>
													<td>
														<i class="fas fa-gas-pump"></i>

														Бензин
													</td>
													
													<td></td>
												</tr>
											</table>
										</div><!-- /.info section-/-grey -->
									</div><!-- /.col col-/-1of3 col-/-tablet-half col-/-mobile-full -->
								</div><!-- /.cols -->
							</div><!-- /.shell shell-/-medium -->
						</section><!-- /.section-alt section-/-moved -->

						<section class="section-alt section--grey-dark">
							<div class="shell shell--medium">
								<h3 class="section__title">Екстри</h3><!-- /.section__title -->

								<div class="cols">
									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-wifi"></i>
										
												<div class="meta__text">
													<strong>3G WiFi</strong>
										
													<p>
														2.00 &euro; - 4.00 &euro; / ден
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="checkbox-alt">
													<input type="checkbox" name="wi-fi" id="wi-fi" />
													
													<label for="wi-fi"></label>
												</div><!-- /.checkbox-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-map"></i>
										
												<div class="meta__text">
													<strong>GPS</strong>
										
													<p>
														4.00 &euro; / ден - 60.00 &euro; (max)
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="checkbox-alt">
													<input type="checkbox" name="gps" id="gps" />
													
													<label for="gps"></label>
												</div><!-- /.checkbox-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-driver"></i>
										
												<div class="meta__text">
													<strong>Допълнителен шофьор</strong>
										
													<p>
														1.50 &euro; / ден - 30.00 &euro; (max)
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="select-alt">
													<label for="driver" class="hidden">Допълнителен шофьор</label>

													<select name="driver" id="driver">
														<option value="1" selected>1</option>

														<option value="2">2</option>

														<option value="3">3</option>
													</select>
												</div><!-- /.select-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-child-seat"></i>
										
												<div class="meta__text">
													<strong>Детско столче (9-18кг)</strong>
										
													<p>
														4.00 &euro; / ден - 40.00 &euro; (max)
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="select-alt">
													<label for="child-seat" class="hidden">Детско столче (9-18кг)</label>

													<select name="child-seat" id="child-seat">
														<option value="1" selected>1</option>

														<option value="2">2</option>

														<option value="3">3</option>
													</select>
												</div><!-- /.select-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-booster"></i>
										
												<div class="meta__text">
													<strong>Booster (15кг - 36кг)</strong>
										
													<p>
														2.50 &euro; / ден - 25.00 &euro; (max)
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="select-alt">
													<label for="booster" class="hidden">Booster (15кг - 36кг)</label>

													<select name="booster" id="booster">
														<option value="1" selected>1</option>

														<option value="2">2</option>

														<option value="3">3</option>
													</select>
												</div><!-- /.select-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-pass"></i>
										
												<div class="meta__text">
													<strong>Излизане в чужбина</strong>
										
													<p>
														С карти на България и Европа, гласови напътствия и избор на език.  6.00 &euro; / ден - 60.00 &euro; / макс.
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="checkbox-alt">
													<input type="checkbox" name="pass" id="pass" />
													
													<label for="pass"></label>
												</div><!-- /.checkbox-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->
								</div><!-- /.cols -->
							</div><!-- /.shell shell-/-medium -->
						</section><!-- /.section-alt section-/-grey-dark -->

						<section class="section-alt" style="background-image: url(css/images/temp/section-1.jpg);">
							<div class="shell shell--medium">
								<div class="section__body">
									<div class="cols">
										<div class="col col--1of2 col--tablet-full">
											<div class="card">
												<div class="card__header">
													<h2>Условия за наем</h2>
												</div><!-- /.card__header -->
									
												<div class="card__body">
													<p>Възраст: Мин. 25 години</p>
													
													<p>Стаж: Мин. 5 години</p>
													
													<p>Депозит: 1500 евро единствено по кредитна карта</p>
													
													<p>Full Protection: 30 евро/ден</p>
													
													<p>*Възможни са ограничения</p>
													
													<p>*Пълните условия за наем можете да видите тук.</p>
												</div><!-- /.card__body -->
											</div><!-- /.card -->
										</div><!-- /.col col-/-1of2 col-/-tablet-full -->
									
										<div class="col col--1of2 col--tablet-full">
											<div class="card">
												<div class="card__header card__header--bordered">
													<h2>Рейтинг</h2>
									
													<ul class="list-ratings list-ratings--yellow list-ratings--large">
														<li>
															<i class="fas fa-star"></i>
														</li>
														
														<li>
															<i class="fas fa-star"></i>
														</li>
														
														<li>
															<i class="fas fa-star"></i>
														</li>
														
														<li>
															<i class="fas fa-star"></i>
														</li>
														
														<li>
															<i class="far fa-star"></i>
														</li>
													</ul><!-- /.list-ratings list-ratings-/-yellow list-ratings-/-large -->
									
													<span>(23 оценки)</span>
												</div><!-- /.card__header card__header-/-bordered -->
									
												<div class="card__body">
													<table>
														<tr>
															<td>Отлично</td>
									
															<td>
																<ul class="list-ratings list-ratings--yellow list-ratings--medium">
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																</ul><!-- /.list-ratings list-ratings-/-yellow list-ratings-/-medium -->
															</td>
									
															<td>(8)</td>
														</tr>
									
														<tr>
															<td>Добро</td>
									
															<td>
																<ul class="list-ratings list-ratings--yellow list-ratings--medium">
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																</ul><!-- /.list-ratings list-ratings-/-yellow list-ratings-/-medium -->
															</td>
									
															<td>(11)</td>
														</tr>
									
														<tr>
															<td>Средно</td>
									
															<td>
																<ul class="list-ratings list-ratings--yellow list-ratings--medium">
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																</ul><!-- /.list-ratings list-ratings-/-yellow list-ratings-/-medium -->
															</td>
									
															<td>(4)</td>
														</tr>
									
														<tr>
															<td>Лошо</td>
									
															<td>
																<ul class="list-ratings list-ratings--yellow list-ratings--medium">
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																</ul><!-- /.list-ratings list-ratings-/-yellow list-ratings-/-medium -->
															</td>
									
															<td>(0)</td>
														</tr>
									
														<tr>
															<td>Много лошо</td>
									
															<td>
																<ul class="list-ratings list-ratings--yellow list-ratings--medium">
																	<li>
																		<i class="fas fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																	
																	<li>
																		<i class="far fa-star"></i>
																	</li>
																</ul><!-- /.list-ratings list-ratings-/-yellow list-ratings-/-medium -->
															</td>
									
															<td>(0)</td>
														</tr>
													</table>
												</div><!-- /.card__body -->
											</div><!-- /.card -->
										</div><!-- /.col col-/-1of2 col-/-tablet-full -->
									</div><!-- /.cols -->
								</div><!-- /.section__body -->

								<div class="section--center">
									<a href="#" class="btn btn--large btn--green">резервирай</a>
								</div><!-- /.section-/-center -->
							</div><!-- /.shell shell-/-medium -->
						</section><!-- /.section-alt -->
					</div><!-- /.form__body -->
				</form>
			</div><!-- /.form form-/-price -->
		</div><!-- /.main main-/-clean -->

		<div class="bar">
			<div class="shell shell--medium">
				<div class="bar__body">
					<div class="bar__group">
						<strong>платете с:</strong>

						<ul class="list-payments">
							<li>
								<span style="background-image: url(css/images/temp/logo-visa.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-mastercard.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-bank.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-currency.png);"></span>
							</li>
						</ul><!-- /.list-payments -->
					</div><!-- /.bar__group -->
					
					<div class="bar__group">
						<strong>последвайте ни:</strong>

						<div class="socials">
							<ul>
								<li>
									<a href="#" class="facebook" target="_blank">
										<i class="fab fa-facebook-f"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="google" target="_blank">
										<i class="fab fa-google-plus-g"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="youtube" target="_blank">
										<i class="fab fa-youtube"></i>
									</a>
								</li>
							</ul>
						</div><!-- /.socials -->
					</div><!-- /.bar__group -->
				</div><!-- /.bar__body -->
			</div><!-- /.shell shell-/-medium -->
		</div><!-- /.bar -->

		<footer class="footer">
			<div class="shell shell--medium">
				<div class="cols">
					<div class="col col--1of4">
						<h4>За клиенти</h4>
						
						<ul>
							<li>
								<a href="#">Отзиви</a>
							</li>
							
							<li>
								<a href="#">Полезни съвети</a>
							</li>
							
							<li>
								<a href="#">Локации</a>
							</li>
							
							<li>
								<a href="#">Туристически гидове</a>
							</li>
							
							<li>
								<a href="#">Често задавани въпроси</a>
							</li>
							
							<li>
								<a href="#">Удовлетвореност</a>
							</li>
							
							<li>
								<a href="#">Карта на сайта</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>Резервации</h4>
						
						<ul>
							<li>
								<a href="#">Цени</a>
							</li>
							
							<li>
								<a href="#">Автопарк</a>
							</li>
							
							<li>
								<a href="#">MyGreenTop Програма</a>
							</li>
							
							<li>
								<a href="#">Условия за наемане на лекотоварни автомобили</a>
							</li>
							
							<li>
								<a href="#">SIPP кодове и класове</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>компанията</h4>
						
						<ul>
							<li>
								<a href="#">За нас</a>
							</li>
							
							<li>
								<a href="#">Контакти</a>
							</li>
							
							<li>
								<a href="#">Стани партньор</a>
							</li>
							
							<li>
								<a href="#">Поверителност</a>
							</li>
							
							<li>
								<a href="#">Данни на фирмата</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<img src="css/images/temp/logo-trip-advisor.png" width="141" height="59" alt="" />

						<p>Рейтинг: 94,2 % от 5669 ревюта</p>

						<br />

						<a href="index.html" class="logo logo--small">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

						<p>
							<small>
								&copy; 2019 Green Renat a Car <br />
								(All Rights Reserved)
							</small>
						</p>
					</div><!-- /.col col-/-1of4 -->
				</div><!-- /.cols -->
			</div><!-- /.shell shell-/-medium -->

			<a href="#" class="btn-chat">
				<img src="css/images/temp/logo-zendesk.png" width="123" height="52" alt="" />
			</a>
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/lightslider/lightslider.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>